%\RequirePackage{lhchiggs}
%\documentclass{cernyrep2}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Packages from YR4 skeleton
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\usepackage{rotating}
%\usepackage{colour}
%\usepackage{hhline}
%\usepackage{subfigure}
%\usepackage{lscape}
%\usepackage{floatpag}
%\floatpagestyle{plain}
%\usepackage{lineno}
%\usepackage{heppennames2}
%\usepackage{cernunits}
%\usepackage{hepparticles}
%\usepackage[pagebackref=true]{hyperref}
%\usepackage{hypernat}

%\usepackage{lhchiggs}

%\renewcommand{\thefigure}{\arabic{figure}}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Additional packages (REMOVE?)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%\usepackage[utf8]{inputenc}
%\usepackage{booktabs}
%\usepackage{scalefnt}
%\usepackage[babel=true, style=american]{csquotes}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Local shortcuts
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\providecommand{\ltbh}{``low-tb-high''}
\providecommand{\mHpm}{M_{\PSHpm}}
\providecommand{\mh}{m_{\Ph}}
\providecommand{\mhiggs}{M_{\phi}}
\providecommand{\mphi}{M_\phi}
\providecommand{\mSUSY}{M_{\scriptscriptstyle{\rm SUSY}}}
\providecommand{\mstone}{M_{\PSQtDo}}
\providecommand{\msttwo}{M_{\PSQtDt}}
\providecommand{\msbar}{\overline{\rm MS}}
\providecommand{\smallmsbar}{{\scriptscriptstyle \msbar}}
\providecommand{\mbmb}{\Mb^\smallmsbar(\Mb)}
\providecommand{\mcmc}{\Mc^\smallmsbar(\Mc)}
\providecommand{\tb}{\tan\beta}
\providecommand{\abbrev}{\scalefont{.9}}
\providecommand{\hmw}{{\abbrev HMW}}
\providecommand{\bv}{{\abbrev BV}}
\providecommand{\AR}{{\abbrev AR}}
\providecommand{\mcnlo}{{\sc MC@NLO}}
\providecommand{\powheg}{{\sc POWHEG}}
\providecommand{\prophecy}{{\sc Prophecy4f}}
\providecommand{\feynhiggs}{{\sc FeynHiggs}}
\providecommand{\hdecay}{{\sc HDECAY}}
\providecommand{\suspect}{{\sc SuSpect}}
\providecommand{\sushi}{{\sc SusHi}}
\providecommand{\moresushi}{{\sc MoRe-SusHi}}
\providecommand{\rootf}{{\sc ROOT}}
\providecommand{\thdm}{2HDM}
\providecommand{\nlo}{{\abbrev NLO}}
\providecommand{\fnlo}{f\nlo}
\providecommand{\lo}{{\abbrev LO}}
\providecommand{\pt}{\ensuremath{p_T}}
\providecommand{\pth}{p^{\phi}_T}
\providecommand{\pthtwo}{p^{\phi~2}_T}
\providecommand{\dd}{\mathrm{d}}
\providecommand{\qrest}{Q_t}
\providecommand{\qresb}{Q_b}
\providecommand{\qresint}{Q_\text{int}}
\providecommand{\wrest}{w_t}
\providecommand{\wresb}{w_b}
\providecommand{\wresint}{w_\text{int}}
\providecommand{\qres}{\ensuremath{Q_{\text{res}}}}
\providecommand{\qmatch}{\ensuremath{Q_{\text{match}}}}
\providecommand{\qsh}{\ensuremath{Q_\text{sh}}}
\providecommand{\largeb}{large-$b$}
\providecommand{\largebot}{\largeb{}}
\providecommand{\largetop}{large-$t$}
\providecommand{\order}[1]{{\cal O}(#1)}
\providecommand{\sm}{{\abbrev SM}}

%\begin{document}
%\linenumbers

\section{Introduction}
\label{sec:mssm-intro}

In contrast to the SM, the \emph{Minimal Supersymmetric Standard
  Model} (MSSM) requires the introduction of two complex Higgs doublets, $H_{u}$ and $H_{d}$, to provide masses for up- and down-type
fermions via the spontaneous breaking of the $SU(2)_{L}\times
U(1)_{Y}$ gauge symmetry. If the MSSM Lagrangian does not contain new
sources of $CP$ violation, the presence of two complex Higgs doublets
implies the existence of two charged Higgs bosons, $\PSHpm$, and three
neutral Higgs bosons: a $CP$-odd (i.e., pseudoscalar) state $\PA$, and
two $CP$-even (i.e., scalar) states, $\Ph$ and $\PH$, with $\Mh <
\MH$.  At the tree level in the MSSM, the masses of these five Higgs bosons and their mixing can be expressed in terms of the gauge-boson
masses $\MW$ and $\MZ$ plus two additional parameters, which can be
chosen as the pseudoscalar mass $\MA$ and the ratio of the vacuum
expectation values of the neutral components of the two Higgs doublets, $\tan\beta \equiv v_u/v_d$. The tree-level mass of the
charged states is given by $\mHpm^2 = \MA^2 + \MW^2$, and the
tree-level masses of the neutral $CP$-even states are:
%
\begin{equation}
\label{treemasses}
  M_{\Ph,\, \PH}^{2}
~=~ \frac{1}{2}\left(\MA^2 + \MZ^2\, \mp\,
\sqrt{\left(\MA^2 + \MZ^2\right)^{2} - 4 \,\MA^2\,\MZ^2\,\cos^{2}2\beta}\right)~.
\end{equation}

In the MSSM the role of the SM Higgs boson is shared between the
scalars $\Ph$ and $\PH$. In particular, the couplings of the neutral
scalars to pairs of massive vector bosons (${\rm VV}$) and of SM fermions
($uu$, $dd$ and $\ell\ell$), relative to the corresponding SM
couplings, are:

\vspace*{2mm}
\begin{equation}
\label{tab:couplingsMSSM}
    \begin{tabular}{lccc}
      % \toprule
       & ${g}_{{\rm VV}}$ & ${g}_{uu}$ & ${g}_{dd,\ell\ell}$ \\
      % \midrule
      $\PA$ &  $0$                   &  $\cot\beta$     & $\tan\beta$              \\[2mm]
      $\PH$ &  $\cos(\beta-\alpha)$  &  $\sin\alpha / \sin\beta$  & $\;\;\cos\alpha / \cos\beta$  \\[2mm]
      $\Ph$ &  $\sin(\beta-\alpha)$  &  $\cos\alpha / \sin\beta$  & $   -\sin\alpha / \cos\beta$  \\
      % \bottomrule
    \end{tabular}
\end{equation}
\vspace*{2mm}

\noindent
where $\alpha$ is the angle that diagonalizes the $CP$-even mass matrix,
given at tree level by:
%
\begin{equation}
\label{alpha}
  \tan\alpha~=~ \frac{-(\MA^2+\MZ^2)\,\sin2\beta}
{(\MZ^2-\MA^2)\cos2\beta + \sqrt{\left(\MA^2 + \MZ^2\right)^{2}
- 4 \,\MA^2\,\MZ^2\,\cos^{2}2\beta}}~.
\end{equation}
%
\noindent
In addition, there are non-SM couplings of the neutral scalars to $\PZ
\PA$ and to $\PWmp \PSHpm\,$. These are proportional to
$\cos(\beta-\alpha)$ in the case of $\Ph$ and to $\sin(\beta-\alpha)$ in
the case of $\PH$, while the $\PZ\PA\PA$ coupling vanishes and the $\PWmp
\PSHpm \PA$ coupling does not depend on $\alpha$ or $\beta$. Also
relevant for the discussion in \refS{sec:mssm-lowtanB} is the trilinear
coupling of one heavy scalar to two light scalars, whose tree-level
value reads, in units of $\MZ^2/v\,$ where $v \equiv
(v_u^2+v_d^2)^{1/2} \,\approx 246$\UGeV,
%
\begin{equation}
\label{lamHhh}
\lambda_{\PH\Ph\Ph,\,{\rm tree}} ~=~ 2 \,\sin2\alpha\,\sin(\beta+\alpha)
\,-\, \cos2\alpha\,\cos(\beta+\alpha)~.
\end{equation}

In the {\em decoupling limit}, $\MA \gg \MZ\,$, the mixing angle in
the $CP$-even sector simplifies to $\alpha \approx \beta - \pi/2$. As
a result, the tree-level mass of the light neutral scalar $\Ph$
becomes $\Mh \approx \MZ \,|\cos 2\beta|$, and its couplings to gauge
bosons, quarks and leptons in \Eq~(\ref{tab:couplingsMSSM}) become
SM-like. The masses of $\PH$ and $\PSHpm$ become approximately
degenerate with $\MA\,$, the couplings of $\PH$ to two massive gauge
bosons vanish, the couplings of $\PH$ to two up-type (down-type) SM
fermions are suppressed (enhanced) for large $\tan\beta$, and the
coupling of $\PH$ to two light neutral scalars is suppressed for large
$\tan\beta$. Therefore, in this limit, the Higgs sector of the MSSM
reduces to an SM-like Higgs boson with tree-level mass $\Mh < \MZ\,$,
and a heavy and mass-degenerate multiplet $(\PH,\PA,\PSHpm)$ with
vanishing couplings to two massive gauge bosons. In contrast, for low
values of $\MA$ there is a crossing point where $\PH$ and $\Ph$ swap
their roles, i.e.~the heavy neutral scalar is the one whose mass is
independent of $\MA$ and whose couplings approach SM strength. For
$\tan\beta\gtrsim 10$, the decoupling behaviour of the tree-level
scalar masses is rather sharp, with a clear crossing point around $\MA
\approx \MZ$. For lower values of $\tan\beta$, the onset of the
decoupling behaviour at $\MA \gg \MZ$ (or $\MA \muchless \MZ$) is
delayed to larger (or smaller) values of $\MA$. Indeed, for
$\tan\beta=3$ a heavy scalar $\PH$ of mass around 300\UGeV\ can still
have non-negligible couplings to two massive gauge bosons (as well as
to two light scalars, due to the reduced $\tan\beta$
suppression). However, for low $\tan\beta$ the upper bound on the
tree-level mass of the light scalar can be considerably lower than
$\MZ$, with $\tan\beta=1$ corresponding to a vanishing tree-level
mass.

As is well known, the tree-level predictions for the masses of the
MSSM Higgs bosons are subject to substantial radiative corrections,
which can lift the lightest-scalar mass well above the tree-level
bound and introduce a dependence on several other parameters of the
MSSM.  The dominant one-loop contribution to the lightest-scalar mass
arises from loops of top quarks and their scalar superpartners, the
top squarks (stops), and in the decoupling limit takes the
approximate form
%
\begin{equation}
 \left(\Delta \Mh^{2}\right)_{1\ell}^{t/\tilde t} ~\approx~
\frac{3\, \Mt^{4}}{2\,\pi^{2}\,v^{2}}\left(\log \frac{\mSUSY^2}{\Mt^2} +
\frac{X_t^2}{\mSUSY^{2}} - \frac{X_t^4}{12\,\mSUSY^{4}}\right)~,
 \label{eq:1loop-correction-mh}
\end{equation}
%
where $\mSUSY = \sqrt{\mstone\,\msttwo}$ is an average scale for the
stop masses, and $X_t = A_t-\mu\cot\beta$ is the stop mixing term,
where $A_t$ is the soft SUSY-breaking Higgs-stop coupling and $\mu$ is
the higgsino mass parameter. The one-loop top/stop contribution to
$\Mh$ is maximized for large values of $\mSUSY$ (due to the
logarithmic term) and for the {\em maximal mixing} condition $|X_t| =
\sqrt{6}\,\mSUSY$.  A smaller negative contribution from sbottom
loops, not shown in the equation above, can be relevant only for large
values of $\tan\beta$.

Due to the crucial role of radiative corrections in pushing the
prediction for the lightest-scalar mass above the tree-level bound, an
impressive theoretical effort has been devoted over a quarter-century
to the precise determination of the Higgs sector of the
MSSM.\footnote{\,We focus here on the MSSM with real
  parameters. Significant efforts have also been devoted to the
  Higgs boson mass calculation in the presence of $CP$-violating phases, as
  well as in non-minimal supersymmetric extensions of the SM.} After
the first computations of the one-loop top/stop
contributions~\cite{Okada:1990vk, Okada:1990gg, Ellis:1990nz,
  Ellis:1991zd, Brignole:1991pq, Haber:1990aw}, full one-loop
computations of the MSSM Higgs boson masses have become
available~\cite{Chankowski:1991md, Chankowski:1992er, Brignole:1991wp,
  Brignole:1992uf, Dabelstein:1994hb, Pierce:1996zz}, leading
logarithmic corrections beyond one loop have been included via
renormalization-group (RG) methods~\cite{Barbieri:1990ja,
  Espinosa:1991fc, Haber:1993an, Casas:1994us, Carena:1995bx,
  Carena:1995wu, Haber:1996fp, Espinosa:2001mm}, and the genuine
two-loop corrections have been evaluated in the limit of vanishing
external momentum in the Higgs self-energies~\cite{Hempfling:1993qq,
  Heinemeyer:1998jw, Heinemeyer:1998kz, Heinemeyer:1998np,
  Carena:2000dp, Heinemeyer:2004xw, Zhang:1998bm, Espinosa:1999zm,
  Espinosa:2000df, Degrassi:2001yf, Brignole:2001jy, Brignole:2002bz,
  Dedes:2003km, Martin:2002iu, Martin:2002wn}. The external-momentum
dependence of the dominant two-loop corrections involving the strong
gauge coupling or the third-family Yukawa couplings has subsequently
been computed~\cite{Martin:2004kr, Borowka:2014wla, Borowka:2015ura,
  Degrassi:2014pfa}, and some of the dominant three-loop corrections
to the lightest-scalar mass have also been obtained, both via RG
methods~\cite{Martin:2007pg, Hahn:2013ria, Draper:2013oza} and by
explicit calculation of the Higgs self-energy at zero external
momentum~\cite{Harlander:2008ju, Kant:2010tf}.

As in the SM, one of the most important production mechanisms for the
neutral Higgs bosons in the MSSM is gluon fusion~\cite{Georgi:1977gs},
mediated by loops involving the top and bottom quarks and their
superpartners. However, for intermediate to large values of $\tb$
bottom-quark annihilation can become the dominant production mechanism
for the neutral Higgs bosons that have enhanced couplings to down-type
fermions.
%
For what concerns gluon fusion, the knowledge of the contributions of
diagrams involving only quarks and gluons includes: NLO-QCD
contributions~\cite{Dawson:1990zj, Djouadi:1991tka, Graudenz:1992pv,
  Spira:1993bb, Spira:1995rr, Harlander:2005rq, Anastasiou:2006hc,
  Aglietti:2006tp, Bonciani:2007ex} with full dependence on the Higgs boson and quark masses; NNLO-QCD contributions in the heavy-top
limit~\cite{Kramer:1996iq, Spira:1997dg, Chetyrkin:1997sg,
  Chetyrkin:1997un, Chetyrkin:1998mw, Harlander:2000mg, Catani:2001ic,
  Harlander:2001is, Harlander:2002wh, Harlander:2002vv,
  Anastasiou:2002yz, Anastasiou:2002wq, Ravindran:2003um} and
including finite top-mass effects~\cite{Marzani:2008az,
  Harlander:2009bw, Harlander:2009mq, Harlander:2009my, Pak:2009bx,
  Pak:2009dg, Pak:2011hs, Caola:2011wq}; partial NNNLO-QCD
contributions~\cite{Moch:2005ky, Ravindran:2006cg, Ball:2013bra,
  Buehler:2013fha, Anastasiou:2014vaa, Anastasiou:2014lda}; soft-gluon
resummation effects~\cite{Kramer:1996iq, Catani:2003zt, Idilbi:2005ni,
  Idilbi:2006dg, Ahrens:2008nc}.
%
The NLO-QCD contributions of diagrams involving only squarks and
gluons are fully known~\cite{Dawson:1996xz, Anastasiou:2006hc,
  Muhlleitner:2006wx, Bonciani:2007ex}. For the NLO-QCD contributions
of diagrams involving quarks, squarks and gluinos, approximate
analytic results assuming different hierarchies between the Higgs,
quark and superparticle masses are available~\cite{Harlander:2003bb,
  Harlander:2004tp, Harlander:2005if, Harlander:2010wr,
  Degrassi:2008zj, Degrassi:2010eu, Degrassi:2011vq, Degrassi:2012vt},
and exact results relying on a combination of analytic and numerical
methods have been presented~\cite{Anastasiou:2008rm,
  Muhlleitner:2010nm}. Approximate results, in the limit of vanishing
Higgs boson mass, also exist for the NNLO-QCD contributions of diagrams
involving superparticles~\cite{Harlander:2003kf, Pak:2010cu,
  Pak:2012xr}. Finally, the effects of non-decoupling, $\tb$-enhanced
corrections to the Higgs-bottom coupling can be taken into account via
an effective-Lagrangian approach~\cite{Hempfling:1993kv, Hall:1993gn,
  Carena:1994bv, Carena:1999py, Guasch:2003cv, Noth:2008tw,
  Noth:2010jy, Mihaila:2010mp}, and the subset of electroweak (EW)
contributions involving loops of light quarks and gauge bosons can be
adapted to the MSSM from the corresponding SM
calculation~\cite{Aglietti:2004nj, Bonciani:2010ms}.
%
For Higgs boson production in bottom-quark annihilation, the cross section
is known in the four-flavour scheme at NLO-QCD~\cite{Dittmaier:2003ej,
  Dawson:2003kb} and in the five-flavour scheme up to
NNLO-QCD~\cite{Dicus:1998hs, Maltoni:2003pn, Harlander:2003ai}.  As in
the case of gluon fusion, the $\tb$-enhanced contributions from
diagrams involving superpartners can be taken into account by means of
an effective Higgs-bottom coupling. The remaining one-loop
contributions from superpartners have been found to be
small~\cite{Dittmaier:2006cz, Dawson:2011pe,Dittmaier:2014sva}.

The kinematic distributions of the Higgs bosons of the MSSM can
exhibit different properties with respect to the corresponding ones of
an SM-like Higgs boson of equal mass~\cite{Langenegger:2006wu,
  Brein:2007da, Bagnaschi:2011tu, Grazzini:2013mca, Harlander:2013oja,
  Banfi:2013yoa, Azatov:2013xha, Grojean:2013nya, Harlander:2014uea,
  Dawson:2014ora, Bagnaschi:2015qta, Langenegger:2015lra}.  In the
case of gluon fusion, these effects are due to the modified relative
importance of the top and bottom amplitudes and to the additional
contributions from SUSY particles that mediate the interaction between
the Higgs and the gluons.  To understand the size of these effects and
to estimate the discriminating power in distinguishing them from the
SM behaviour, it is important to compute precise predictions where all
theoretical uncertainties are under control~\cite{Bagnaschi:2014zla}.

The decays of the MSSM Higgs bosons should also be calculated
including higher-order corrections.
% which are required to yield a small theory uncertainty in the
% comparison of the data with the model predictions.
%
Decays to SM fermions have been evaluated at the full one-loop level
in the MSSM~\cite{Dabelstein:1995js, Williams:2011bu} (see also
\Bref{Heinemeyer:2000fa}), where higher-order SUSY corrections can be
included via resummation~\cite{Hempfling:1993kv, Hall:1993gn,
  Carena:1994bv, Carena:1999py, Guasch:2003cv, Noth:2008tw,
  Noth:2010jy, Mihaila:2010mp}.  Decays to (lighter) Higgs bosons have
been evaluated at the full one-loop level in the MSSM in
\Brefs{Brignole:1992zv,Williams:2011bu} (see
also~\Brefs{Barger:1991ed,Heinemeyer:1996tg}).  Decays to SM gauge
bosons have been evaluated at the full one-loop level in
\Bref{Hollik:2011xd}, but no corresponding computer code is available.
In an approximative way they can be evaluated using the full SM
one-loop result~\cite{Bredenstein:2006rh,Bredenstein:2006ha} rescaled
with the appropriate effective LO coupling factors. The latter are
available in the form of radiatively corrected effective couplings and
$Z$~factors up to the two-loop level~\cite{Frank:2006yh} and ensure,
also in the other decay modes, the on-shell properties of the decaying
Higgs boson.
%
The (heavy) MSSM Higgs bosons can (if kinematically allowed) also decay
to SUSY particles, i.e.~to charginos, neutralinos and scalar fermions,
where these modes can dominate the heavy Higgs boson decays.  The
lightest neutral Higgs boson, on the other hand, can have a substantial
branching ratio into the lightest neutralino, i.e.~the Dark Matter
candidate in the MSSM~\cite{Goldberg:1983nd,Ellis:1983ew}.
%
Higher-order contributions to the decays of the MSSM Higgs bosons to
scalar fermions have been evaluated at the full one-loop level in
\Brefs{Weber:2003tw,Heinemeyer:2014yya}. In \Bref{Accomando:2011jy} the
${\cal O}(\alpha_s)$ corrections to Higgs boson decays to scalar
quarks were re-analysed. Full one-loop corrections to the decays to
charginos and neutralinos can be found in
\Brefs{Bharucha:2012nx,Eberl:2004ic,Heinemeyer:2015pfa}.

\bigskip

The discovery of an approximately SM-like Higgs boson with mass around
$125$\UGeV\ -- and the non-observation of SUSY particles or of
additional (neutral or charged) Higgs bosons -- in the first few years
of operation of the LHC have led to strong constraints on the allowed
parameter space of the MSSM.
%
For low values of the parameter $\tan\beta$, the direct bounds on the
masses of the additional Higgs bosons are still relatively weak, but
very heavy top squarks are required to reproduce the observed mass of
the SM-like Higgs boson. In \refS{sec:mssm-lowtanB} we discuss two
approaches, proposed in
\Brefs{Djouadi:2013vqa,Maiani:2013nga,Djouadi:2013uqa,
  Djouadi:2015jea} and \cite{Svennote}, for predicting the properties
of the Higgs bosons in the region with low $\tan\beta$ and heavy SUSY
particles. We also compare the predictions of the two approaches with
those of a recent calculation based on the effective-field-theory
(EFT) method~\cite{Lee:2015uza}.

In \refS{sec:mssm-mssmrootfiles} we discuss the content and structure of
the \rootf\ files which are provided on the webpages of the subgroup
for various MSSM benchmark scenarios.  They contain crucial
information about Higgs boson masses, cross sections and branching ratios
relevant for the experimental analysis. We also describe a comparison
between the \rootf\ files for the two above-mentioned MSSM scenarios
with low $\tb$.

In \refS{sec:mssm-pt} we turn our attention to the Higgs
transverse-momentum distribution.  In the context of the matching
between resummed and fixed-order computations, we investigate the main
sources of matching ambiguities by means of a twofold comparison.  On
the one hand, we present a comparison of two recently introduced
algorithms for determining the matching
scale~\cite{Harlander:2014uea,Bagnaschi:2015qta}, an auxiliary
parameter of these matched-resummed computations, whose variation can
be used as a probe of the theoretical uncertainties akin to what is
usually done with the renormalization and factorization scales in the
case of fixed-order results.  On the other hand, we compare the
predictions of two NLO+PS frameworks, \mcnlo~\cite{Frixione:2002ik}
(in its implementation {\sc aMCSusHi}~\cite{Mantler:2015vba,
  amcsushiHP, Alwall:2014hca, Harlander:2012pb}) and
\powheg~\cite{Nason:2004rx} (using the {\sc
  POWHEG-BOX}~\cite{Alioli:2010xd, powheg-box, Bagnaschi:2011tu}), and
of the NLO+NLL code \moresushi~\cite{Mantler:2012bj, moresushiHP}
based on collinear analytic resummation~\cite{Collins:1984kg,
  Bozzi:2005wk}. We consider for simplicity the process of heavy Higgs boson production in a type-II Two-Higgs-Doublet Model (\thdm).

We remark that \refS{sec:mssm-lowtanB} and part of
\refS{sec:mssm-mssmrootfiles} summarize the content of a recent
LHC-HXSWG public note, \Bref{Bagnaschi:2015hka}. \refS{sec:mssm-pt}
summarizes another recent study, \Bref{Bagnaschi:2015bop}.

%\vfill
%\newpage
\section{Benchmark scenarios for low \texorpdfstring{${\tan\beta}$}{tan beta} in the MSSM}
\label{sec:mssm-lowtanB}

The Run 1 data taken at the LHC in 2011 and 2012 have led to strong
constraints on the allowed parameter space of the
MSSM.~\footnote{Additional constraints on the MSSM parameter space
  arise, e.g., from cold dark matter density, $(g-2)_\mu$ and
  $B$-physics observables. In particular, the latter can exclude
  regions of the $(\MA,\tan\beta)$ plane in scenarios where all SUSY
  contributions decouple.  However, such indirect constraints are
  independent of -- and complementary to -- those arising from Higgs phenomenology at the LHC, and will not be discussed further here.}
These constraints are imposed by (i) the discovery of a scalar
particle with a mass of $125.09\pm0.24$\UGeV
\cite{Aad:2012tfa,Chatrchyan:2012xdj,Aad:2015zhl} and couplings
compatible with the predictions for the SM Higgs boson within an
experimental accuracy of $\pm(10\!-\!20)
\%$~\cite{Khachatryan:2014jba,Aad:2015gba,
  Khachatryan:2016vau}; (ii) the non-observation so far of additional
neutral or charged Higgs bosons in direct
searches~\cite{Khachatryan:2014wca,Aad:2014vgg,
  CMS:2014cdp,Aad:2014kga}; and (iii) the non-observation so
far of SUSY particles.

Within the MSSM, the newly discovered particle is usually interpreted
as the light neutral scalar $\Ph$, while the interpretation as the heavy
neutral scalar $\PH$ is disfavored by the
data~\cite{CMS:2014cdp,Aad:2014kga}. For the set-up and testing
of benchmark scenarios, the light-scalar mass is usually treated as a
constraint on the unknown SUSY parameters, with the requirement
%
\begin{equation}
 \Mh=125\pm 3\UGeV~,
 \label{eq:experimental-mass-constraint}
\end{equation}
%
where the $\pm 3$\UGeV\ variation corresponds to an approximate estimate of the
theoretical uncertainty of the MSSM prediction for $\Mh$, due to the
unknown effect of higher-order
corrections~\cite{Degrassi:2002fi,Allanach:2004rh}.

For $\tan\beta \gtrsim 10$ and $\MA$ in the decoupling region, the
tree-level mass of the light scalar saturates the bound $\Mh < \MZ\,$;
values of $\mSUSY$ around $1$\UTeV\ are then necessary to
reproduce the observed $\Mh$ in the maximal mixing case, whereas
multi-TeV stop masses are necessary for smaller $|X_t|$.
%
However, the $\tan\beta$-enhancement of the couplings of the heavy
Higgs bosons to bottom quarks and to $\PGt$ leptons leads to
significant constraints on the $(\MA,\tan\beta)$ plane from direct
searches by ATLAS and CMS~\cite{Khachatryan:2014wca, Aad:2014vgg,
  CMS:2014cdp, Aad:2014kga}. For example, in the benchmark MSSM
scenario $\mh^{\rm mod\,+}$, described in \Bref{Carena:2013ytb},
values of $\tan\beta\gtrsim 10\;(20)$ are directly excluded for
$\MA\lesssim 300\;(500)$\UGeV. For Run 2 of the LHC the allowed
parameter space is expected to shrink further, unless a discovery is
made.

For lower values of $\tan\beta$, heavy Higgs bosons with masses as low
as 200\UGeV\ are not yet excluded by direct searches at the
LHC. Moreover, thanks to the delayed approach to the decoupling limit
and to the reduced $\tan\beta$-suppression of the three-scalar
coupling, the decays
%
\begin{equation}
\label{interestingdecays}
\PH\,\rightarrow\,\PW\PW~,~~~~~~~~
\PH\,\rightarrow\,\PZ\PZ~,~~~~~~~~
\PH\,\rightarrow\,\Ph\Ph~,~~~~~~~~
\PA\,\rightarrow\,\PZ\Ph~,
\end{equation}
%
may still have significant branching ratios, especially below the
threshold for the decay to a top-quark pair (see, e.g.,
\Brefs{Arbey:2013jla,Djouadi:2013vqa}). However, as mentioned above,
lower values of $\tan\beta$ imply a reduced tree-level mass for the
lightest scalar, and hence require larger values of $\mSUSY$ entering
the radiative corrections to satisfy the mass constraint in
\Eq~(\ref{eq:experimental-mass-constraint}). For $\tan\beta$ in the
low single digits, the required hierarchy between $\mSUSY$ and $\Mt$
is so large that a fixed-order result such as the one in
\Eq~(\ref{eq:1loop-correction-mh}) would be inadequate even if
extended to two- or three-loop order, because the unknown higher-order
corrections contain higher powers of the large logarithm of
$\mSUSY/\Mt$. In this case, the large logarithmic corrections to the
Higgs boson masses should be {\em resummed} to all orders via an EFT
approach: the heavy SUSY particles are integrated out at the scale
$\mSUSY$, where appropriate boundary conditions, free of logarithmic
enhancements, are imposed on the quartic Higgs boson couplings; the latter
are evolved down to the weak scale with the corresponding
renormalization group equations (RGE); finally, the Higgs boson masses are
computed from the quartic Higgs boson couplings, including the radiative
corrections due to the contributions of the remaining light particles
at the weak scale.

An EFT calculation of the MSSM Higgs boson masses in scenarios where all the
SUSY particles (except possibly charginos and neutralinos) are far
above the TeV scale, while all Higgs bosons are below it, has recently
been completed~\cite{Lee:2015uza}, extending the earlier work in
\Bref{Draper:2013oza} to the case of two light Higgs doublets. The
boundary conditions on the quartic couplings are computed at two
loops, and the RG evolution is performed at two or three loops (the
latter only in the region where the relevant effective theory is the
SM). However, no public code implementing the results of such a
calculation is currently available. For the analysis of
low-$\tan\beta$ scenarios by ATLAS and CMS, this limitation has been
circumvented in two ways: (i) in the phenomenological {\tt hMSSM}
approach of \Brefs{Djouadi:2013vqa,Maiani:2013nga,Djouadi:2013uqa,
  Djouadi:2015jea}, which will be briefly described in
\refS{sec:mssm-hMSSM}, the experimental knowledge of $\Mh$ can be
traded -- under certain assumptions -- with the calculation of the
radiative corrections, and used to predict the remaining masses and
couplings of the MSSM Higgs bosons; (ii) in an alternative
approach~\cite{Svennote}, the accurate fixed-order calculation of the
MSSM Higgs boson masses provided by the code
\feynhiggs~\cite{Heinemeyer:1998yj, Heinemeyer:1998np,
  Degrassi:2002fi, Frank:2006yh} has been supplemented with a partial
resummation of the large logarithmic corrections~\cite{Hahn:2013ria},
and used to produce a new benchmark scenario with $\MA \leq 500$\UGeV,
$\tan\beta \leq 10\,$ and sufficiently heavy SUSY particles, whose
predictions for $\Mh$ are compatible with the requirement of
\Eq~(\ref{eq:experimental-mass-constraint}).  This scenario, referred
to as {\tt low-tb-high}, will be briefly described in
\refS{sec:mssm-low-tanb-high}.

\subsection{The hMSSM approach}
\label{sec:mssm-hMSSM}

In the hMSSM
approach~\cite{Djouadi:2013vqa,Maiani:2013nga,Djouadi:2013uqa,
  Djouadi:2015jea}, the Higgs sector of the MSSM is described in terms
of just the parameters entering the tree-level expressions for masses
and mixing, \Eqs~(\ref{treemasses}) and (\ref{alpha}), plus the
experimentally known value of $\Mh$. In this sense, the hMSSM approach
can be considered ``model independent'', because the predictions for
the properties of the MSSM Higgs bosons do not depend -- with some
caveats which will be discussed below -- on the details of the
unobserved SUSY sector.

The mass matrix for the neutral $CP$-even states can be decomposed
into a tree-level part and radiative corrections as
%
\begin{equation}
\label{hmatrixcorr}
{\cal M}_\Phi^2 ~=~
\left(\begin{array}{cc}
\MA^2\, \sin^2\beta + \MZ^2 \, \cos^2\beta&
-(\MA^2+\MZ^2)\,\sin\beta\cos\beta\\[2mm]
-(\MA^2+\MZ^2)\,\sin\beta\cos\beta &
\MA^2\, \cos^2\beta + \MZ^2\, \sin^2\beta
\end{array}\right)~+~
\left(\begin{array}{cc}
\Delta {\cal M}^2_{11} & \Delta {\cal M}^2_{12}\\[2mm]
\Delta {\cal M}^2_{12} & \Delta {\cal M}^2_{22}
\end{array}\right)~.
\end{equation}
%
The hMSSM approach is based on the following assumptions: (i) the
observed Higgs boson is the light scalar $\Ph$; (ii) of the radiative
corrections in \Eq~(\ref{hmatrixcorr}), only the element
$\Delta\mathcal{M}^2_{22}$, which contains the leading logarithmic
terms arising from top and stop loops, needs to be taken into account;
%i.e.~the assumption $ \Delta\mathcal{M}_{11}^{2}\,,
%\Delta\mathcal{M}_{12}^{2}\,\approx\,0$ is made;
(iii) all SUSY particles are heavy enough to escape detection at the
LHC, and their effects on the Higgs sector other than those on the
mass matrix, e.g.~via direct loop corrections to the Higgs boson
couplings or via modifications of the total decay widths, can be
neglected.

With these assumptions $\Delta\mathcal{M}^2_{22}$ can be traded for
the known value of $\Mh$, inverting the relation that gives the
lightest eigenvalue of the mass matrix in \Eq~(\ref{hmatrixcorr}):
%
\begin{equation}
\label{DM22}
 \Delta\mathcal{M}^2_{22} =
\frac{\Mh^{2}\,(\MA^2+\MZ^{2}-\Mh^{2}) - \MA^{2}\,\MZ^{2}\,\cos^{2}2
 \beta}{\MZ^{2}\cos^{2}\beta + \MA^{2}\sin^{2}\beta - \Mh^{2}}~,
\end{equation}
%
which leads to the following expressions for the heavy-scalar mass
and for the mixing angle
%
\begin{eqnarray}
\label{hmH}
  \MH^{2} &=&
\frac{(\MA^{2}+\MZ^{2}-\Mh^{2})(\MZ^{2}\cos^{2}\beta+\MA^{2}
  \sin^{2}\beta)-\MA^{2}\,\MZ^{2}\cos^{2}2\beta}
{\MZ^{2}\cos^{2}\beta+\MA^{2}\sin^{2}\beta- \Mh^{2}}~, \\[2mm]
  \tan\alpha &=& - \frac{(\MZ^{2}+\MA^{2})\cos\beta\sin\beta}{\MZ^{2}
  \cos^{2}\beta+\MA^{2}\sin^{2}\beta-\Mh^{2}}~.
\label{halpha}
\end{eqnarray}
%

The mass of the charged scalars coincides with the tree-level value
$\mHpm^2 = \MA^2 + \MW^2$ in this approximation. The couplings of
the neutral Higgs bosons to fermions and to gauge bosons are fixed to
their tree-level form as in \Eq~(\ref{tab:couplingsMSSM}), but they are
expressed in terms of the effective (i.e., loop-corrected) angle
$\alpha$ obtained in \Eq~(\ref{halpha}). In contrast, the triple and
quartic Higgs self-couplings receive additional contributions. In
particular, the effective $\PH\Ph\Ph$ coupling in the hMSSM reads
%
\begin{equation}
\label{hlamHhh}
\lambda_{\PH\Ph\Ph}~=~\lambda_{\PH\Ph\Ph,\,{\rm tree}} \,+~
3\,\frac{\Delta{\cal M}_{22}^2}{\MZ^2}\,\frac{\sin\alpha}{\sin\beta}
\,\cos^2\alpha~,
\end{equation}
%
where the tree-level coupling, see \Eq~(\ref{lamHhh}), is also
expressed in terms of the effective $\alpha$, and the correction
$\Delta{\cal M}_{22}^2$ is given in \Eq~(\ref{DM22}). Under the
assumptions that characterize the hMSSM, the information encoded in
\Eqs~(\ref{hmH})--(\ref{hlamHhh}) is sufficient to determine the
production cross sections and the decay branching ratios of all the
MSSM Higgs bosons, as function of only $\MA$ and $\tan\beta$ for a
fixed value of the light-scalar mass (which we can take as
$\Mh=125$\UGeV). The precise calculation of these observables will be
described in \refS{sec:mssm-mssmrootfiles} below.

It should be noted that the hMSSM approach is well defined only in the
region of the $(\MA,\,\tan\beta)$ plane where the denominator in
\Eqs~(\ref{DM22})--(\ref{halpha}) is greater than zero (indeed, as the
denominator approaches zero $\Delta\mathcal{M}_{22}^{2}$ diverges, and
we get $\alpha\rightarrow-\pi/2$ and $\MH\rightarrow\infty$).  In
other words, for any given value of $\tan\beta$ there is a minimum
value $\MA^{\rm min}$ below which it is not possible to reproduce the
desired $\Mh$ with only a correction to the $(2,2)$ element of the
Higgs boson mass matrix. For large $\tan\beta$ one has $\MA^{\rm min}
\approx \Mh$, while for decreasing $\tan\beta$ the minimum value of
$\MA$ increases, up to $\MA^{\rm min} = (2 \,\Mh^2-\MZ^2)^{1/2}$ for
$\tan\beta=1$ (for $\Mh=125$\UGeV, this corresponds to $\MA^{\rm
  min}\approx 151$\UGeV). However, in \Bref{Djouadi:2015jea} it is
argued that the region where the hMSSM approach breaks down is already
excluded, both by direct searches for $\PSHpm$ and $\PA$ at the LHC and
by the requirement that the couplings of $\Ph$ be approximately SM-like.

The validity of the assumption (ii), that $\Delta\mathcal{M}_{11}^{2}$
and $\Delta\mathcal{M}_{12}^{2}$ can be neglected, is also discussed
in \Brefs{Djouadi:2013uqa, Djouadi:2015jea}. Direct inspection of the
dominant one-loop contributions from top/stop loops shows that the
corrections to the $(1,1)$ and $(1,2)$ elements of the Higgs boson mass
matrix are proportional to powers of the ratio $\mu\,
X_t/\mSUSY^2$. Since the sbottom contributions to those matrix
elements are not enhanced at the moderate $\tan\beta$ values of
interest here, the assumption (ii) is satisfied as soon as $\mu\,
X_t/\mSUSY^2$ is suppressed. In MSSM scenarios with $\mSUSY$ up to a
few TeV, the inclusion of the full one-loop contributions and of the
known two-loop contributions does not alter this picture. This was
shown in \Brefs{Djouadi:2013uqa, Djouadi:2015jea} via numerical
comparisons between the predictions for $\MH$ and $\alpha$ obtained
with the codes \suspect~\cite{Djouadi:2002ze} and
\feynhiggs~\cite{Heinemeyer:1998yj, Heinemeyer:1998np,
  Degrassi:2002fi, Frank:2006yh, Hahn:2013ria} and those obtained with
the hMSSM approximations, \Eqs~(\ref{hmH}) and (\ref{halpha}), using
the values of $\Mh$ produced by the codes as input. To extend this
check to the very large values of $\mSUSY$ required to obtain the
observed value of $\Mh$ at low $\tan\beta$, a comparison against the
proper EFT calculation becomes necessary. The studies in
\Bref{Lee:2015uza} indicate that, even in such heavy-SUSY scenarios,
the predictions of \Eqs~(\ref{hmH})--(\ref{hlamHhh}) agree within a few
per cent with the exact results for $\MH$, $\alpha$ and
$\lambda_{\PH\Ph\Ph}\,$, as long as $\mu\, X_t/\mSUSY^2 \lesssim 1$.

Concerning the assumption (iii), i.e.~the absence of direct SUSY
corrections to the Higgs boson couplings, we recall that the couplings to
bottom quarks are subject to potentially large, $\tan\beta$-enhanced
SUSY corrections -- often called $\Delta_b$ corrections -- which do
not decouple in the limit of heavy superparticles. However, those
corrections are not particularly relevant at the values of $\tan\beta$
considered here, and in addition they scale like $\mu/\mSUSY$,
i.e.~they could be suppressed by the same choices of SUSY parameters
that guarantee the validity of the assumption (ii).

\subsection{The \texorpdfstring{\ltbh\ }{low tanb high }scenario}
\label{sec:mssm-low-tanb-high}

\begin{figure}[t]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.57\textwidth]{WG3/NeutralMSSM/figures/mh-low-tb-high.pdf}
    \caption {Mass of the light scalar $\Ph$ as computed by
      \feynhiggs~{\sc 2.10.4} in the \ltbh\ scenario, as a function of
      $\MA$ and $\tan\beta$.}
    \label{fig:low-tanb-high-mh}
  \end{center}
\end{figure}

The second approach~\cite{Svennote} to the study of low-$\tan\beta$
scenarios in the MSSM is essentially orthogonal to the one outlined in
the previous section. Instead of treating $\Mh$ as an input, and using
it to obtain a simple but approximate description of the Higgs sector
which is largely independent of the underlying SUSY parameters, one
looks for choices of SUSY parameters that, using a high-precision
calculation of the Higgs boson masses and mixing, allow to obtain the
desired value of $\Mh$ in most of the $(\MA,\,\tan\beta)$ plane.

As discussed in \refS{sec:mssm-intro}, for low $\tan\beta$ the values
of $\mSUSY$ required to obtain $\Mh \approx 125$\UGeV\ are so large
that a fixed-order calculation of the Higgs boson masses becomes inadequate,
and a resummation of the large logarithmic corrections is
unavoidable. Starting from version {\sc 2.10.0}, the public code
\feynhiggs~\cite{Heinemeyer:1998yj, Heinemeyer:1998np,
  Degrassi:2002fi, Frank:2006yh} does include such
resummation~\cite{Hahn:2013ria}, with some limitations that will be
discussed below. The so-called \ltbh\ scenario is defined for
$0.5\leq\tan\beta\leq10$ and $150\UGeV\leq \MA\leq 500\UGeV$, and the
masses and mixing of all the MSSM Higgs bosons are computed with
version {\sc 2.10.4} of \feynhiggs.

To obtain values of $\Mh$ in the desired range, the SUSY parameters --
in the on-shell scheme adopted by \feynhiggs\ -- are chosen as
follows:
%
(i) all soft SUSY-breaking masses for the sfermions (both squarks and
sleptons) as well as the gluino mass are set equal to $\mSUSY$;
(ii) $\mSUSY$ is varied between few TeV (for large values of
$\MA$ or $\tan\beta$) and up to $100$\UTeV\ (for small values of $\MA$
or $\tan\beta$), keeping the following relations between $X_{t}$,
$\mSUSY$ and $\tan\beta$:
%
\begin{equation*}
 \begin{split}
  \tan\beta\leq2     \hspace{0.6cm} &: \qquad X_{t}/\mSUSY = 2 ; \\
  2<\tan\beta\leq8.6 \hspace{0.3cm} &: \qquad X_{t}/\mSUSY
= 0.0375\,\tan^{2}\beta-0.7\,\tan\beta+3.25; \\
  8.6<\tan\beta      \hspace{1.3cm} &: \qquad X_{t}/\mSUSY = 0 ; \\
 \end{split}
 \label{eq:low-tanb-high-variaton}
\end{equation*}
%
(iii) for what concerns the remaining SUSY parameters, all
Higgs-sfermion trilinear couplings other than $A_t$ are set to
$2$\UTeV, $\mu$ is set to = $1.5$\UTeV\ and the $SU(2)$ gaugino mass
$M_{2}$ is set to $2$\UTeV\ (this fixes also the $U(1)$ gaugino mass
$M_{1}$ via the GUT relation $M_1/M_2 = 5/3\,\tan^2\theta_W$). With
these choices of SUSY parameters, the prediction of \feynhiggs\ for
the light-scalar mass $\Mh$ is shown in \refF{fig:low-tanb-high-mh} as
a function of $\MA$ and $\tan\beta$. As can be seen, the requirement
of \Eq~(\ref{eq:experimental-mass-constraint}) can be met over most of
the parameter space, with the exception of the lower-left corner
corresponding to very low values of both $\MA$ and
$\tan\beta$. However, it has not been tested whether the predictions
for the production cross section and the branching ratios of the light
scalar are in full agreement with the latest results of the ATLAS and
CMS collaborations~\cite{Khachatryan:2014jba,Aad:2015gba},
which indicate an SM-like Higgs boson with uncertainties in the
$(10\!-\!20)\%$ range.
%
For the heavy Higgs bosons, the chosen values of $\mu$ and $M_2$
ensure that all decays to charginos and neutralinos (henceforth,
electroweakinos or EW-inos) are kinematically forbidden, thus maximizing
the branching ratios for the decays in \Eq~(\ref{interestingdecays}).

A limitation of the \ltbh\ scenario should be taken into account.  The
resummation procedure currently implemented in \feynhiggs\ -- which
accounts only for the leading and next-to-leading logarithmic
corrections to the Higgs boson masses controlled by the strong gauge
coupling and by the top Yukawa coupling -- relies on the assumption
that all SUSY masses as well as the heavy-Higgs boson masses are of the
order of $\mSUSY$. However, in the \ltbh\ scenario the parameters
$\mu$ and $M_{1,2}$ are fixed to ${\cal O}$(TeV), and $\MA$ is below
$500$\UGeV. To assess the adequacy of \feynhiggs\ in an MSSM scenario
with heavy sfermions and gluinos but relatively light EW-inos and
additional Higgs bosons, a comparison with a proper EFT calculation --
where the effective theory below $\mSUSY$ is a \thdm\ augmented with
EW-inos -- would be necessary.

The studies in \Bref{Lee:2015uza} indicate that, with the choices of
SUSY parameters of the \ltbh\ scenario, the EFT predictions for $\Mh$
can be considerably lower than those of the current \feynhiggs\
implementation.
%
In particular, for $\tan\beta >5.5$ the EFT calculation yields values
of $\Mh$ that are about $2$\UGeV\ lower than those obtained by
\feynhiggs. For lower values of $\tan\beta$, the disagreement is more
severe: the difference is greater than $5$\UGeV\ ($10$\UGeV) for
$\tan\beta <3.5$ ($\tan\beta <2$). When one looks at the minimal value
of $\mSUSY$ required to obtain $\Mh$ in the desired range, the
logarithmic dependence of $\Mh$ on $\mSUSY$ amplifies the discrepancy.
For $\tan\beta=2$, the EFT calculation requires $\mSUSY >
10^{8}$\UTeV\ ($\mSUSY> 200$\UTeV) to obtain $\Mh > 122$\UGeV\ with
$\MA = 200$\UGeV\ ($\MA = 500$\UGeV). This should be compared with
the maximal value $\mSUSY= 100$\UTeV\ adopted in the \ltbh\ scenario
for the lowest values of $\MA$ and $\tan\beta$.
%
Discrepancies up to $(10\!-\!12)\%$ between \feynhiggs\ and the EFT
calculation can also be found in the predictions for $\MH$ and
$\alpha$ at very small values of $\MA$ and $\tan\beta$.
%
Further investigation will be required to ascertain how these
discrepancies are related to the presence of a light \thdm, to the
presence of light EW-inos, and to other aspects of the calculation
such as the determination of the top Yukawa coupling.

On the other hand, the fact that $\mu \muchless \mSUSY$ over the whole
parameter space ensures that the dominant top/stop corrections to the
elements other than $(2,2)$ of the $CP$-even Higgs boson mass matrix are
suppressed. Therefore, a meaningful comparison with the results
obtained in the hMSSM approach can be performed, as will be discussed
in \refS{sec:mssm-comparison}.

%\vfill

\section{\texorpdfstring{\rootf\ }{ROOT }files for cross sections and branching ratios}
\label{sec:mssm-mssmrootfiles}

For Run 1 of the LHC, benchmark scenarios for the MSSM were
delivered by the LHC-HXSWG in the form of \rootf\ files, which
contain masses, inclusive production cross sections and branching
ratios of the Higgs bosons. The files can be downloaded from the
webpages of the MSSM subgroup~\cite{mssmsubgroupwebpage}.  Their
structure and content were significantly updated for Run 2 of the LHC,
and in this section we describe the changes in some detail.  We first
focus on the content of the files, including a description of how the
relevant quantities were calculated.  Afterwards the structure of the
files and the possible ways to access the included data are
explained. Finally we describe a comparison of the \rootf\ files for
the hMSSM and the \ltbh\ scenario.

\subsection{Content of the \texorpdfstring{\rootf\ }{ROOT }files}

\begin{table}
\label{tab:mssmbenchmarkscenarios}
\caption{Benchmark scenarios provided on the webpage of the MSSM
  subgroup of the LHC-HXSWG~\cite{mssmsubgroupwebpage}
  in the form of new \rootf\ files for Run 1 and Run 2 of the LHC.
  We give information about the ranges of $\MA$ and $\tan\beta$,
  and the centre-of-mass energies $\sqrt{s}$. The $\mh^{\rm mod+}$ scenario
  is delivered for different values of $\mu\in
  \mu^{\rm val}=\left\{ -1000,-500,-200,200,500,1000\right\} $\UGeV\
  with the restriction $\tan\beta<40$ for $\mu=-1000$\UGeV. In the
  light-stop scenario the gaugino and higgsino mass parameters are fixed
  as $M_1 = 350$\UGeV, $M_2=\mu=400$\UGeV\ to avoid the bounds from direct
  stop searches.}
\begin{center}
    \begin{tabular}{lccc}
      \toprule
       scenario & $\MA$\,[GeV] & $\tan\beta$ & $\sqrt{s}$~[TeV] \\
      \midrule
      \ltbh\ \cite{Bagnaschi:2015hka}                               &  $150-500$   &  $0.5-10$  & $8,13$  \\[2mm]
      hMSSM~\cite{Djouadi:2013vqa,Maiani:2013nga,Djouadi:2013uqa,Djouadi:2015jea}   &  $130-1000$  &  $1-60$    & $8,13$  \\[2mm]
      $\mh^{\rm max}$~\cite{Carena:2013ytb}                         &  $90-2000$   &  $0.5-60$  & $13,14$ \\[2mm]
      $\mh^{\rm mod+}$~\cite{Carena:2013ytb}, $\mu\in \mu^{\rm val}$&  $90-2000$   &  $0.5-60$  & $8,13,14$ \\[2mm]
      $\mh^{\rm mod-}$~\cite{Carena:2013ytb}                        &  $90-2000$   &  $0.5-60$  & $13,14$ \\[2mm]
      light stau~\cite{Carena:2013ytb}                              &  $90-2000$   &  $0.5-60$  & $13,14$ \\[2mm]
      light stop~\cite{Carena:2013ytb}                              &  $90-650$  &  $0.5-60$  & $13,14$ \\[2mm]
      $\PGt$-phobic~\cite{Carena:2013ytb}                           &  $90-2000$   &  $0.5-50$  & $13,14$ \\[2mm]
      \bottomrule
    \end{tabular}
\end{center}
\end{table}

All \rootf\ files contain the Higgs boson masses, cross sections (including
estimates of the theoretical uncertainties via scale variations) and
branching ratios for a grid of $\MA$ and $\tan\beta$
values. \refT{tab:mssmbenchmarkscenarios} provides an overview of the
delivered benchmark scenarios, including the ranges of $\MA$ and
$\tan\beta$ and the centre-of-mass energies for which the cross
sections were produced. In the following we describe how the
quantities included in the \rootf\ files were obtained. We detail the
calculations of the Higgs boson masses, cross sections, and decay widths and
branching ratios, and then we describe the SM input parameters used by
the codes.

For the benchmark scenarios already presented in the third report of
the LHC-HXSWG~\cite{Heinemeyer:2013tqa}, which are based on
\Bref{Carena:2013ytb}, the neutral-scalar masses, the Higgs mixing
angle $\alpha$ and the charged Higgs boson mass are computed with
\feynhiggs~{\sc 2.10.2}. In contrast, for the \ltbh\ scenario the
masses and mixing are computed with \feynhiggs~{\sc 2.10.4},
activating the option to resum large logarithms due to the heavy SUSY
scale.  Finally, in the \rootf\ files for the hMSSM the mass of the
light neutral scalar is fixed to $\Mh=125$\UGeV, $\MH$ and $\alpha$
are computed as function of $\MA$ and $\tan\beta$ using
\Eqs~(\ref{hmH}) and (\ref{halpha}), and the charged Higgs boson mass is
obtained from the tree-level relation $\mHpm^2 = \MA^2+\MW^2$.

We use \sushi~{\sc 1.5.0}~\cite{Harlander:2012pb} to obtain the
inclusive cross sections for the production of the neutral Higgs bosons $\phi \equiv (\Ph, \PH, \PA)$ via gluon fusion,
$\Pg\Pg\rightarrow \phi$, and bottom annihilation, $\PAQb \PQb
\rightarrow \phi$.  In preparation for Run 2 of the LHC the \rootf\
files are produced for centre-of-mass energies of $13$\UTeV\ and
$14$\UTeV, with the exception of the scenarios for the low-$\tan\beta$
studies, available for $8$ and $13$\UTeV, and the $\mh^{\rm mod+}$
scenario with different values of $\mu$, available for $8$, $13$ and
$14$\UTeV. In the calculation of the gluon-fusion cross section,
\sushi\ implements the NLO-QCD top and bottom contributions from
\Brefs{Spira:1995rr, Harlander:2005rq}.  Moreover, NNLO-QCD top
contributions from \Brefs{Harlander:2002wh, Harlander:2002vv} are
taken into account in the heavy-top limit, and the electroweak
contributions by light quarks from \Brefs{Aglietti:2004nj,
  Bonciani:2010ms} are added.  In the benchmark scenarios of
\Bref{Carena:2013ytb}, the squark contributions are taken into account
in different limits: For the heavy scalar and the pseudoscalar,
\sushi\ employs the NLO virtual corrections in the limit of heavy SUSY
masses from \Brefs{Degrassi:2010eu, Degrassi:2011vq, Degrassi:2012vt}.
For the light scalar, \sushi\ employs the results implemented in {\sc
  evalcsusy}~\cite{Harlander:2003bb, Harlander:2004tp,
  Harlander:2005if}, which were obtained in the limit of vanishing
Higgs boson mass, for the NLO corrections involving stops, and the results
of \Bref{Degrassi:2010eu} for those involving sbottoms. In addition,
\sushi\ takes into account the resummation of $\tan\beta$-enhanced
SUSY corrections in the Higgs-bottom coupling, with a correction
factor $\Delta_b$ computed by \feynhiggs.  In the \ltbh\ scenario,
characterized by very heavy squarks, the squark-loop contributions to
gluon fusion are negligible and are omitted, but the non-decoupling
$\Delta_b$ corrections are included. Finally, in the case of the hMSSM
\sushi\ is Run with a \thdm\ input file providing the Higgs boson masses and
the Higgs mixing angle, thus no SUSY contributions to the cross
section are included.

For bottom annihilation, \sushi\ calculates the inclusive cross
section at NNLO-QCD in the five-flavour scheme (5F), based on
\Bref{Harlander:2003ai}. For each neutral Higgs boson $\phi$, the
amplitude for the production of a SM Higgs boson with mass $\mphi$ is
reweighted with the effective Higgs-bottom coupling. As for gluon
fusion, the $\Delta_b$ corrections are included in all scenarios
except the hMSSM.  The \rootf\ files also include reweighted
four-flavour scheme (4F) cross sections for bottom-quark associated
production, $\Pg\Pg\rightarrow \PQb\PAQb\, \phi$, based on
\Brefs{Dittmaier:2003ej,Dawson:2003kb}.  These 4F cross sections now
also include a mixed top- and bottom-quark induced contribution, which
is reweighted with effective up- and down-type quark couplings, taken
from \sushi.  Finally, the 4F and 5F descriptions can be combined into
the ``Santander matched'' cross sections~\cite{Harlander:2011aa} by
the output routines delivered for the \rootf\ files.


The \rootf\ files also include estimates for the theoretical
uncertainties of the cross sections.  The central values of the
renormalization scale $\mu_{\scriptscriptstyle R}$ and the
factorization scale $\mu_{\scriptscriptstyle F}$ are set to
$\mu_{\scriptscriptstyle R}=\mu_{\scriptscriptstyle F}=\mphi/2$ for
gluon fusion and to $\mu_{\scriptscriptstyle
  R}=4\,\mu_{\scriptscriptstyle F}= \mphi$ for bottom
annihilation. Scale uncertainties are then determined from the
envelope of seven independent variations of $\mu_{\scriptscriptstyle
  R}$ and $\mu_{\scriptscriptstyle F}$ by factors of $2$, with the
additional constraint $1/2\leq\mu_{\scriptscriptstyle
  R}/\mu_{\scriptscriptstyle F}\leq2$ for gluon fusion and
$2\leq\mu_{\scriptscriptstyle R}/\mu_{\scriptscriptstyle F}\leq8$ for
bottom annihilation. For the parton distribution functions the {\sc
  MSTW2008}~\cite{Martin:2009iq} set has been used, and the residual
uncertainties on the parton distribution functions and on the strong
coupling constant, $\alpha_{s}$, are obtained from the corresponding
relative uncertainties for a SM Higgs boson of mass $\mphi$,
evaluated as proposed in \Bref{pdf-uncerts}. Note however that
PDF and $\alpha_s$ uncertainties are only available for gluon fusion
and bottom annihilation~(5F), not for bottom associated
production~(4F).

For the calculation of branching ratios and their inclusion in the
\rootf\ files there is a substantial difference between standard MSSM
benchmark scenarios and the hMSSM.  For the standard MSSM benchmark
scenarios, including the \ltbh\ scenario, the branching ratios are
computed as recommended by the
LHC-HXSWG~\cite{Heinemeyer:2013tqa}. They are thus a combination of
the results of \hdecay\ for the decays to quark pairs with the results
of \feynhiggs\ for the remaining decays. In particular, for the decays
to massive gauge bosons \feynhiggs\ approximates the MSSM results by
reweighting the SM results from the code
\prophecy~\cite{Bredenstein:2006rh, Bredenstein:2006ha} with the
appropriate Higgs-gauge boson coupling.  For the decays to Higgs bosons, \feynhiggs\ implements a full one-loop calculation within the
(complex) MSSM~\cite{Williams:2011bu}, improved -- starting from
version {\sc 2.10.4} -- with the resummation of potentially large
logarithmic corrections to the decay $\PH\rightarrow \Ph\Ph$ that are
relevant for the \ltbh\ scenario. Finally, the \rootf\ files for the
standard MSSM benchmark scenarios also include the branching ratios
for the decays of the charged Higgs boson, as well as the branching
ratio for the decay $\PQt\rightarrow \PSHp \PQb$ (relevant for low
masses of the charged Higgs boson), all obtained from \feynhiggs.
%
In contrast, in the \rootf\ files for the hMSSM the branching ratios
for the decays of the neutral and charged Higgs bosons, as well as for
$\PQt\rightarrow \PSHp \PQb$, are solely computed with the code
\hdecay~\cite{Djouadi:1997yw, Spira:1997dg, Djouadi:2006bz}, which
starting from version {\sc 6.40} allows for hMSSM input.  \hdecay\
implements N$^4$LO-QCD corrections to the decays to quark
pairs~\cite{Braaten:1980yq, Sakai:1980fa, Inami:1980qp, Drees:1989du,
  Drees:1990dq, Gorishnii:1990zu, Gorishnii:1991zr, Kataev:1993be,
  Gorishnii:1983cu, Surguladze:1994gc, Larin:1995sq, Chetyrkin:1995pd,
  Chetyrkin:1996sr, Baikov:2005rw}; LO results for the decays to
lepton pairs and for the decays involving massive gauge bosons, both
on-shell and off-shell; a LO calculation of the decays to Higgs boson
pairs, both on-shell and off-shell, using effective hMSSM couplings.
%

The SM parameters used as input by the codes that compute the Higgs boson masses, production and decays mostly coincide with the recommendations
of the LHC-HXSWG, see \Bref{LHCHXSWG-INT-2015-006} and Chapter~\ref{chapter:input},  with the following exceptions: for the calculation of Higgs boson
masses in \feynhiggs\ and the calculation of branching ratios in
\feynhiggs\ and \hdecay\ $\alpha_s(\MZ)=0.119$ is used. The cross
sections are calculated by \sushi\ with the strong coupling constant
$\alpha_s$ taken from the PDF set employed.  In both \feynhiggs\ and
\sushi, the $\msbar$ masses of the bottom and charm quarks are set to
$\mbmb = 4.16$\UGeV\ and $\mcmc=1.28$\UGeV, respectively, and the
$\PW$~boson mass is set to $\MW=80.398$\UGeV. In addition, \sushi\
requires the pole bottom mass, set to $\Mb^{\rm pole}=4.75$\UGeV,
and \feynhiggs\ requires the widths of the massive gauge bosons, set
to $\GW=2.118$\UGeV\ and $\GZ=2.4952$\UGeV, and the $\tau$ lepton
mass, set to $\Mtau=1777.03$\UMeV.  In contrast, \hdecay\ employs
$\Mb^{\rm pole}=4.49$\UGeV, $\Mc^{\rm pole}=1.42$\UGeV,
$\MZ=91.15349$\UGeV, $\MW=80.36951$\UGeV, $\GZ=2.49581$\UGeV\ and
$\GW=2.08856$\UGeV, corresponding to the on-shell parameters in the
complex-mass scheme.

\subsection{Technical details and data access}

The setup to combine Higgs boson masses, cross sections and branching ratios
into two-dimensional \rootf\ histograms for MSSM benchmark scenarios
was reorganized in 2015.  We will now summarize the procedure to
access the data stored in the \rootf\ files. The user can download the
{\tt C++} class {\tt mssm\_xs\_tools.C} and the header file {\tt
  mssm\_xs\_tools.h} from the webpage of the MSSM subgroup. Together
with a scenario, here named ${\tt ``scenario.root"}$, the class is
initialized within \rootf\ through
%
\begin{equation*}
{\tt mssm\_xs\_tools \quad mssm(``scenario.root",INT,0).}
\end{equation*}
%
Setting {\tt INT} to {\tt true} enables linear
interpolation between the grid points in $\MA$ and $\tan\beta$,
providing results for intermediate values of $\MA$ or $\tan\beta$.
The last argument with default setting {\tt 0} controls the printout
level for debugging. After the initialization, data can be
accessed either through the predefined routines listed in the header
file or through the commands
%
\begin{equation*}
{\tt mssm.COMMAND(STRING,}\,\MA,\tan\beta{\tt )}\qquad,
\end{equation*}
%
where {\tt COMMAND} can be one of the member functions {\tt
  mass,\,width,\,br} or {\tt xsec} for the Higgs boson masses, the total
decay widths, branching ratios or cross sections,
respectively. Examples for {\tt STRING} are
%
\begin{equation*}
\begin{split}
&{\tt mssm.mass(``H",}\,\MA,\tan\beta{\tt )}\\
&{\tt mssm.br(``A\to tautau",}\,\MA,\tan\beta{\tt )}\\
&{\tt mssm.xsec(``gg\to H::scaleUp",}\,\MA,\tan\beta{\tt )}\quad,
\end{split}
\end{equation*}
%
where the latter provides the upper bound of the uncertainty of the
gluon fusion cross section $\Pg\Pg\rightarrow \PH$ obtained from the
variation of the renormalization and factorization scales.  A complete
list of possible strings can again be deduced from the class
description in the header file.  Alternatively, a {\sc python} wrapper
is available on the webpage.  An example for its usage is included at
the end of the {\sc python} file.

\subsection{Comparison of benchmark scenarios for low \texorpdfstring{$\tan\beta$}{tan beta}}
\label{sec:mssm-comparison}

As mentioned in \refS{sec:mssm-low-tanb-high}, the choices of SUSY
parameters in the \ltbh\ scenario satisfy all of the assumptions that
underlie the hMSSM, thus inviting a comparison between the predictions
for the Higgs boson properties obtained within the two approaches.
However, a direct comparison between the two sets of \rootf\ files is
hindered by the fact that the light-scalar mass is fixed as
$\Mh=125$\UGeV\ in the hMSSM files, whereas it varies with $\MA$ and
$\tan\beta$ in the \ltbh\ files.  To circumvent this problem, the
predictions of the \ltbh\ scenario for $\MH$, $\alpha$ and the
branching ratios were compared with the corresponding results obtained
in the hMSSM approach taking as input the values of $\Mh$ from the
\ltbh\ scenario and computing all branching ratios with \hdecay.

In the left and right panels of \refF{fig:hMSSM-vs-ltbh_mH-alpha} we
show the relative differences between the predictions of the \ltbh\
scenario and those of the hMSSM for $\MH$ and $\alpha$, respectively,
on the $(\MA,\,\tan\beta)$ plane with $150\UGeV\leq \MA \leq500\UGeV$
and $1\leq\tan\beta\leq10$. The figure shows that, for the SUSY
parameters that characterize the \ltbh\ scenario, the results of
\feynhiggs\ for $\MH$ and $\alpha$ and the approximate results
obtained via \Eqs~(\ref{hmH}) and (\ref{halpha}) differ by less than
$1\%$ over most of the parameter space. Larger discrepancies, up to a
few per cent, occur only in the lower-left corner at very low $\MA$ and
$\tan\beta$.  In view of this good accord, we can expect any
significant discrepancy in the predictions for cross sections and
branching ratios to be due to differences in the calculation of the
physical observables themselves, rather than to the approximation in
\Eqs~(\ref{hmH}) and (\ref{halpha}). While the production cross
sections are computed with \sushi\ in both cases, discrepancies can
arise in the widths for the decays $\PH\rightarrow
\PW\PW,\PZ\PZ,\Ph\Ph$ and $\PA\rightarrow \PZ\Ph$, which in the \ltbh\
and hMSSM files are computed with \feynhiggs+\prophecy\ and with
\hdecay, respectively.

\begin{figure}[t]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dmH.pdf}~~~~~~~
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dalpha.pdf}
    \caption{Relative differences in $\MH$ (left) and $\alpha$ (right)
      between the predictions of \feynhiggs\ for the \ltbh\ scenario
      and the corresponding predictions obtained in the hMSSM approach
      via \Eqs~(\ref{hmH}) and (\ref{halpha}), starting from the values
      of $\Mh$ computed by \feynhiggs.}
    \label{fig:hMSSM-vs-ltbh_mH-alpha}
  \end{center}
\vspace*{-2.5mm}
\end{figure}

\begin{figure}[p]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-FH-brhh.pdf}~~~~~~~
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-HD-brhh.pdf}
    \caption{Left: Branching ratio for the decay $\PH\rightarrow \Ph\Ph$ as
      computed in the \ltbh\ scenario following the LHC-HXSWG
      recommendations for the decay widths (in particular,
      $\Gamma(\PH\rightarrow \Ph\Ph)$ is computed with \feynhiggs). Right:
      The same branching ratio obtained with the hMSSM+\hdecay\
      combination -- namely, starting from the values of $\Mh$
      computed by \feynhiggs\ in the \ltbh\ scenario, then computing
      the branching ratio with \hdecay, which obtains $\MH$, $\alpha$
      and $\lambda_{\PH\Ph\Ph}$ from the hMSSM prescriptions in
      \Eqs~(\ref{hmH})--(\ref{hlamHhh}).}
    \label{fig:hMSSM-and-ltbh_HH_BRs}
  \end{center}
\end{figure}

\begin{figure}[p]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-ratio-brhh.pdf}~~~~~~~
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-width-ratio-brhh.pdf}
    \caption{Relative differences in ${\rm BR}(\PH\rightarrow \Ph\Ph)$
      (left) and $\Gamma(\PH\rightarrow \Ph\Ph)$ (right) between the
      predictions of the \ltbh\ scenario (where $\Gamma(\PH\rightarrow
      \Ph\Ph)$ is computed with \feynhiggs) and the corresponding
      predictions obtained with the hMSSM+\hdecay
      combination. For the latter we start from the values of $\Mh$
      computed by \feynhiggs\ in the \ltbh\ scenario, then we
      compute width and branching ratio with \hdecay, which
      obtains $\MH$, $\alpha$ and $\lambda_{\PH\Ph\Ph}$ from the hMSSM
      prescriptions in \Eqs~(\ref{hmH})--(\ref{hlamHhh}).}
    \label{fig:hMSSM-vs-ltbh_HH_BRs}
  \end{center}
\end{figure}

The left and right panels in \refF{fig:hMSSM-and-ltbh_HH_BRs} show the
branching ratio for the decay $\PH\rightarrow \Ph\Ph$ in the \ltbh\
scenario and in the hMSSM+\hdecay\ combination, respectively. Again,
in the hMSSM plot the mass $\Mh$ used to compute $\MH$ and $\alpha$
via \Eqs~(\ref{hmH}) and (\ref{halpha}) in a given point of the
$(\MA,\,\tan\beta)$ plane has been adjusted to the value computed by
\feynhiggs\ in the corresponding point of the \ltbh\ scenario. In the
hatched region on the left plot the decay is below threshold, and the
corresponding width is set to zero by {\sc FeynHiggs} (in contrast, in
the right plot \hdecay\ computes also the small width to off-shell
scalars). The plots show that, in this scenario, ${\rm
  BR}(\PH\rightarrow \Ph\Ph)$ can be larger than $50\%$ for
$\tan\beta\lesssim 4$ and for values of $\MA$ such that $\MH$ sits
between the kinematic threshold for the decay to a light-scalar pair
and the one for the decay to a top-quark pair. A visual comparison of
the left and right plots also shows that the qualitative dependence of
${\rm BR}(\PH\rightarrow \Ph\Ph)$ on $\MA$ and $\tan\beta$ is the same
in both approaches, but the branching ratio takes on somewhat larger
values in the \ltbh\ plot than it does in the hMSSM plot.

To quantify the previous statement, the left plot in
\refF{fig:hMSSM-vs-ltbh_HH_BRs} shows the relative difference between
the values of ${\rm BR}(\PH\rightarrow \Ph\Ph)$ computed in the \ltbh\
scenario and those computed in the hMSSM with \hdecay.  The plot shows
that the discrepancy in the branching ratio is less than $10\%$ in the
region where the decay $\PH\rightarrow \Ph\Ph$ is dominant, and
exceeds $20\%$ for larger values of $\MA$ and, hence, $\MH$. However,
in the region where a decay channel is dominant a comparison between
branching ratios can mask the true extent of a discrepancy.  The right
plot of \refF{fig:hMSSM-vs-ltbh_HH_BRs} shows instead the relative
difference between the corresponding values of the decay width
$\Gamma(\PH\rightarrow \Ph\Ph)$. It appears that, at the level of the
decay width, the discrepancy between the results obtained in the two
approaches is above $15\%$ in most of the relevant parameter space,
and exceeds $25\%$ for large $\MA$ and intermediate $\tan\beta$.  The
size of the discrepancy can be understood in view of the different
accuracy of the $\Gamma(\PH\rightarrow \Ph\Ph)$ calculation in the two
approaches. Indeed, while in the hMSSM the effect of the top/stop
contributions is included via the effective coupling in
\Eq~(\ref{hlamHhh}), \feynhiggs\ implements a full calculation of the
one-loop corrections to the decay width, supplemented with the
resummation of large logarithmic terms. Thus, the \feynhiggs\ result
accounts for potentially large threshold effects in diagrams with
loops of SM particles, which are not captured by using an effective
coupling alone.

\begin{figure}[p]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-ratio-brww.pdf}~~~~~~~
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-width-ratio-brww.pdf}
    \caption{Relative differences in ${\rm BR}(\PH\rightarrow \PW\PW)$
      (left) and $\Gamma(\PH\rightarrow \PW\PW)$ (right) between the
      predictions of the \ltbh\ scenario (where $\Gamma(\PH\rightarrow
      \PW\PW)$ is computed with \feynhiggs+\prophecy) and the
      corresponding predictions obtained with the hMSSM+\hdecay
      combination. For the latter we start from the values of $\Mh$
      computed by \feynhiggs\ in the \ltbh\ scenario, then we compute
      width and branching ratio with \hdecay, which obtains $\MH$,
      $\alpha$ and $\lambda_{\PH\Ph\Ph}$ from the hMSSM prescriptions
      in \Eqs~(\ref{hmH})--(\ref{hlamHhh}).}
    \label{fig:hMSSM-vs-ltbh_WW_BRs}
  \end{center}
\end{figure}
\begin{figure}[p]
  \begin{center}
    \setlength{\unitlength}{\textwidth}
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-ratio-brzh.pdf}~~~~~~~
    \includegraphics[width=0.47\textwidth]{WG3/NeutralMSSM/figures/dbr-width-ratio-brzh.pdf}
    \caption{Relative differences in ${\rm BR}(\PA\rightarrow \PZ\Ph)$
      (left) and $\Gamma(\PA\rightarrow \PZ\Ph)$ (right) between the
      predictions of the \ltbh\ scenario (where $\Gamma(\PA\rightarrow
      \PZ\Ph)$ is computed with \feynhiggs) and the corresponding
      predictions obtained with the hMSSM+\hdecay combination. For the
      latter we start from the values of $\Mh$ computed by \feynhiggs\
      in the \ltbh\ scenario, then we compute width and branching
      ratio with \hdecay, which obtains $\MH$, $\alpha$ and
      $\lambda_{\PH\Ph\Ph}$ from the hMSSM prescriptions in
      \Eqs~(\ref{hmH})--(\ref{hlamHhh}).}
    \label{fig:hMSSM-vs-ltbh_Zh_BRs}
  \end{center}
\end{figure}

In \refFs{fig:hMSSM-vs-ltbh_WW_BRs} and \ref{fig:hMSSM-vs-ltbh_Zh_BRs}
we show plots analogous to those in \refF{fig:hMSSM-vs-ltbh_HH_BRs}
for the decays $\PH\rightarrow \PW\PW$ and $\PA\rightarrow
\PZ\Ph$. For what concerns the decays of $\PH$ to $\PW$-boson pairs,
the relative differences between the two calculations of the widths
are -- over most of the $(\MA, \tan\beta)$ plane -- smaller than
$15\%$. In the case of the decays to $\PZ$-boson pairs, not shown
here, we find differences smaller than $10\%$. Again, such
discrepancies can be explained by the fact that, in the \ltbh\ files,
the MSSM results for the $\PH\rightarrow {\rm VV}$ decay widths are
approximated by reweighting the state-of-the-art SM results of
\prophecy\ with the appropriate Higgs-gauge boson couplings, whereas
in the hMSSM files those widths are computed at LO with \hdecay.  For
the decay $\PA\rightarrow \PZ\Ph$, \refF{fig:hMSSM-vs-ltbh_Zh_BRs}
shows that -- in the region with $\MA > \MZ+\Mh$ where the decay is
kinematically open -- the relative differences between the two
calculations of the widths are smaller than $10\%$ unless $\tan\beta$
is very close to 1. For lower values of $\MA$, where the pseudoscalar
must decay to off-shell bosons, large discrepancies appear, due to
differences in both the implementation of the calculations and the
input value of $\alpha$. However, the decay width is extremely
suppressed in that region, and the process is not relevant to the
low-$\tan\beta$ analysis.

Finally, we performed analogous comparisons for all the remaining
decay channels of $\PH$ and $\PA$, but we discuss here only the decays
to pairs of third-family SM fermions, which can reach sizeable
branching ratios in the considered scenario. The widths for the decays
to top and bottom pairs are computed with \hdecay\ in both approaches,
therefore any discrepancy must be due to different input values for
$\MH$ and $\alpha$. For the decays to top quarks, we find
discrepancies of ${\cal O}(1\%)$ in the region where the relevant
Higgs boson mass is above the threshold for the production of a real-top
pair and the decay is unsuppressed. For the decays to bottom quarks,
the discrepancies for $\tan\beta \gtrsim 3\,$, where the branching
ratio becomes significant, are also of ${\cal O}(1\%)$. In contrast,
the decays to tau leptons are computed at LO with \hdecay\ in the
hMSSM files, and at one loop with \feynhiggs\ in the \ltbh\ files. In
this case, the discrepancies for $\tan\beta \gtrsim 3$ are smaller
than $5\%$ for $\Gamma(\PH\rightarrow\PGt\PGt)$, and smaller than $8\%$
for $\Gamma(\PA\rightarrow\PGt\PGt)$.

In summary, this comparison shows that -- in an MSSM scenario where
its underlying assumptions are satisfied -- the hMSSM approach
provides a good approximation to the results of a direct calculation
of the Higgs boson properties. The observed discrepancies of order
$(10\!-\!20)\%$ in the decays of \Eq~(\ref{interestingdecays})
originate from the different accuracy in the calculations of the decay
widths, and could be reduced by including in \hdecay\ the effect of EW
corrections from loops involving SM particles or additional Higgs bosons. However, we stress again that a direct comparison between the
\rootf\ files for the hMSSM and those for the \ltbh\ scenario would
yield larger discrepancies than those shown in
\refFs{fig:hMSSM-and-ltbh_HH_BRs}--\ref{fig:hMSSM-vs-ltbh_Zh_BRs}, due
to the different values of $\Mh$ used in the two sets of files.

%\vfill
\section{Description of the transverse momentum of the Higgs boson in gluon fusion}
%\section{Ambiguities in the description of the transverse momentum of the Higgs boson in gluon fusion}
\label{sec:mssm-pt}

The transverse momentum distribution of the Higgs boson at fixed order
exhibits a logarithmic divergence in the limit of $\pth \to 0$. To
obtain meaningful predictions, it is necessary to resum the
logarithmically enhanced terms to all orders in $\alpha_s$. The
resummed result is then matched to the fixed-order result by avoiding
double counting. Various matching approaches have been proposed;
common to all of them is the introduction of an auxiliary momentum
scale (from now on generically referred to as ``matching scale''),
which indicates the transverse-momentum region of the transition from
the resummed to the fixed-order result.  The dependence of the
distribution on this matching scale is of higher logarithmic
order. Variations of the theoretical prediction with the matching
scale may be used as estimates of the residual uncertainty due to the
resummation/matching procedure.

Assuming that the dominant contributions to Higgs boson production are dominated by
 top- and bottom-quark mediated Higgs-gluon coupling, the process
is characterized by three scales, namely $\mphi$, $\Mt$ and $\Mb$. The
wide separation of these scales prohibits an intuitive choice of the
resummation scale, in particular in BSM models (see, e.g.,
\Brefs{Mantler:2012bj,Bagnaschi:2011tu,Grazzini:2013mca}).  In the
following sections we will try to address this issue (for a more
detailed discussion, see \Bref{Bagnaschi:2015bop}).  At first we will
compare two possible determinations of the matching parameter and
then, using these values, we will compare the predictions of three
different resummation frameworks.

\subsection{Determination of the matching scale}

In this section we describe and compare two recently proposed
algorithms to determine the matching scales, defined in
\Bref{Harlander:2014uea} and \Bref{Bagnaschi:2015qta} and referred to
as \hmw\ and \bv, respectively, in what follows.  In both approaches,
the matching scale $\mu_i$ ($i=\PQt,\PQb,\text{int}$) is determined
separately for the component of the cross section involving only the
top- or the bottom-quark loop ($\mu_{\PQt}$, $\mu_{\PQb}$), and for the
top-bottom interference contribution ($\mu_{\mathrm{int}}$).  The
resummed results for each of these terms are then added in order to
yield the best prediction for the $\pth$ distribution:
%
\begin{align}
\frac{\dd\sigma}{\dd\pth} = \frac{\dd \sigma_{\PQt}}{\dd \pth}\bigg|_{\mu_{\PQt}} + \frac{\dd \sigma_{\PQb}}{\dd \pth}\bigg|_{\mu_{\PQb}} + \frac{\dd \sigma_{\mathrm{int}}}{\dd \pth}\bigg|_{\mu_{\mathrm{int}}}\,.
\label{eq:tbsplit}
\end{align}
%
The interference term, at variance with the first two, is not positive
definite; in particular, it may vanish for a specific value of the Higgs boson mass.
%
Note that, due to the fact that the scales are determined separately
for each component, it is possible to use them in any model with
arbitrary relative strength of the couplings of the Higgs boson to the
top and bottom quarks.

\subsubsection{Matching scale determination \`a la HMW and BV}

In the HMW method, one first defines, for each different contribution
(top, bottom and interference), $\qres^\text{max}$ as the maximum
value of $\qres$ for which the analytically resummed
$\pth$-distribution stays within the interval
\mbox{$\left[0,\!2\right]\!\cdot\!
  [\dd\sigma\!/\dd\pthtwo]_\text{f.o.}$} of the fixed-order
distribution, for $\pth\ge\mphi$.  The default matching scale $Q$ is
then defined to be half of that maximum value.  As it turns out, for
the results based on analytic resummation this choice of the central
matching scale indeed leads to a behaviour of the matched result in the
large $\pth$ region that is very close to the fixed-order result.

In the \bv{} approach, the exact squared matrix elements of the
subprocesses $\Pg\Pg\to \Pg\PH$ and $\PQq\Pg\to \PQq\PH$ are compared
to their collinear approximation, again separately for each different
contribution.  A deviation by more than 10\% from the exact result is
interpreted as a breakdown of the latter. The upper limit $w$ of the
range of Higgs boson transverse momenta where the collinear approximation is
accurate is chosen as the value for the matching scale. The two
partonic subprocesses initiated by $\Pg\Pg$ and by $\PQq\Pg$ have a
different collinear behaviour, which leads to two different scales
$w^{\Pg\Pg}$ and $w^{\PQq\Pg}$; the final scale $w$ is computed as the
average of the two previous values, weighted differentially by their
relative importance to the transverse momentum distribution of the
Higgs, in the $\pth$ range between $w^{\Pg\Pg}$ and $w^{\PQq\Pg}$.

\begin{figure}[t]
\begin{center}
\includegraphics[width=0.85\textwidth]{WG3/NeutralMSSM/figures/scales-compare.pdf}
\caption{\label{fig:scales-compare}Comparison of the matching scales
  in the \bv{} and the \hmw{} approach for a scalar Higgs. Solid
  (dashed) curves correspond to the \hmw{} (\bv{}) scales. The scale
  corresponding to the top (bottom) quark squared matrix element is
  shown in red (green), while the values to be used for the
  interference term are in blue.}
\end{center}
\end{figure}

\subsubsection{Comparison of the two approaches}

Since the matching scale is unphysical, its choice is formally
arbitrary, and any prescription for its determination is necessarily
heuristic.  The \bv{} and the \hmw{} approach are complementary in at
least two aspects.  While \bv{} works at the {\it partonic} level and
considers the {\it low-$\pth$} region, the \hmw{} approach uses the
{\it large-$\pth$} region of the {\it hadronic} distribution in order
to choose a value for the matching scale.  It is thus not surprising
that the numerical values of the resulting scales are different. The
spread of the results is likely to cover in a quite conservative way
the ambiguities of this scale determination.

In \refF{fig:scales-compare} we compare the BV scales $w_i$ and the
HMW scales $Q_i$ $(i=t,b,\text{int})$.  The numerical results of
\refF{fig:scales-compare} exhibit a moderate agreement between the BV
and the HMW scale for the top contribution, and a very good agreement
for the bottom contribution.  Concerning the former, we notice that
the largest deviation between the approaches appears to be close to
the $t\bar{t}$ threshold, around which the BV scales exhibit a
non-trivial structure, while it has no effect on the HMW scale
determination. The difference between the scales of \bv{} and \hmw{}
is largest in cases where the \lo{} term is much smaller than the
\nlo{} term.  This only happens for the interference contribution
which is not required to be positive definite.  The collinear
approximation is proportional to the \lo{} term, which is why the
\bv{} scale will be very small in these cases.  On the contrary, since
the matched curve becomes almost identical to the fixed-order one, and
since the \hmw{} algorithm looks for the largest scale that fulfils
the \hmw{} criteria, the resulting matching scale will tend to be very
large. This explains the respective behaviours of the two blue curves
around $M_{\mathrm{\phi}} \simeq 30$ and $M_{\mathrm{\phi}} \simeq
590$ GeV.

\subsection{Resummation frameworks}

We consider the following three representative theoretical approaches
for the resummation of the collinear logarithms, indicating the specific
software implementations (``codes'') used in this study\footnote{Note
  that all approaches feature NLO accuracy (up to $\alpha_s^3$) on the
  total Higgs boson production cross section, which implies, however, a
  formally LO accurate prediction at large $\pth$.}
%
\begin{itemize}
\item analytic resummation (\AR) as formulated
in \Brefs{Collins:1984kg,Bozzi:2005wk}\\
(code: \moresushi{}\cite{Mantler:2012bj,Harlander:2014uea,moresushiHP});
\item the \powheg{} method, described in
  \Brefs{Nason:2004rx,Frixione:2007vw}\\
(code: {\sc
    gg\_H\_quark-mass-effects} and {\sc gg\_H\_2HDM}
  \cite{Bagnaschi:2011tu} of the {\sc POWHEG-BOX}
  \cite{Alioli:2010xd,powheg-box});
\item the \mcnlo{} method of \Bref{Frixione:2002ik}\\
  (code: {\sc aMCSusHi} \cite{Mantler:2015vba,amcsushiHP}).
\end{itemize}
%
All codes work at NLO-QCD accuracy in the prediction of the Higgs boson production total cross section, i.e., $\mathcal{O}(\alpha_s^3)$.  The
differences in the $\pth$ distribution are formally
subleading,\footnote{Note that the meaning of ``subleading terms'' is
  somewhat different for \AR\ and the MC generators. AR consistently
  resums NLL terms to all orders, while the PS in the Monte Carlo
  approaches strictly includes only the leading logarithms, but resums
  also some logarithms beyond the leading ones.}  but can be
numerically sizeable, as we will see later on.  In order to assess the
impact of these differences, we compare their numerical results using
the same values of the matching scales for all of them. On the other
hand, we compare the results of a single code for the two different
strategies of setting the matching scale proposed in
\Brefs{Harlander:2014uea,Bagnaschi:2015qta}.  As we will see, both the
intrinsic difference in the formulation of the codes as well as the
dependence on their matching scales are a source of sizeable
ambiguities in the theoretical prediction of the Higgs $\pth$
distribution, in particular at intermediate and large $\pth$.


\subsection{Phenomenological analysis in the \thdm}
\label{sec:mssm-largeb}
\begin{table}
  \caption{\label{tab:scenariospth}Mixing angle values specific of the
    \largetop\ and \largebot{} \thdm{} scenarios considered in
    \refS{sec:mssm-largeb}. The cross sections for the production of a heavy
    scalar and a pseudoscalar Higgs boson have been obtained with \sushi{}
    (the integration error at \nlo{} is of the order of $0.1\%$,
    and negligible at \lo{}).}
\begin{center}
\begin{tabular}{c|cc|c|rr|rr|rr}
\toprule
\multirow{2}{*}{scenario} &
\multirow{2}{*}{$\tan\beta$} &
\multirow{2}{*}{$\sin(\beta-\alpha)$} &
\multirow{2}{*}{$\phi$}
&\multicolumn{2}{c|}{$\sigma_{\PQt}$/pb} &
\multicolumn{2}{c|}{$\sigma_{\PQb}$/pb} &
\multicolumn{2}{c}{$-\sigma_\text{int}$/pb}\\
&&&& \lo{} & \nlo{} & \lo{} & \nlo{} & \lo{} & \nlo{}\\
\midrule
\multirow{2}{*}{\largetop{}} & \multirow{2}{*}{1.0} & \multirow{2}{*}{0.999} &
$\PH$ & 3.715 &6.788& 0.002&0.003 & $-0.132$&$-0.168$\\
&&& $\PA$ & 12.844 & 23.832 & 0.004 &0.005&0.334&0.428\\
\midrule
\multirow{2}{*}{\largebot{}} & \multirow{2}{*}{50} & \multirow{2}{*}{0.999} &
$\PH$ & 0.002 & 0.005 & 5.085 & 7.089 & $0.163$&$0.199$\\
&&& $\PA$& 0.005 & 0.010 & 9.984 & 13.408 & 0.334 & 0.412\\
\bottomrule
\end{tabular}
\end{center}
\end{table}
In order to compare the predictions of the three codes, we compute the
uncertainty band obtained varying only the resummation scale in a
range $[1/2,2]$ times the central value (chosen either with the BV or
HMW procedure), while keeping the renormalization and factorization
scales fixed.  Moreover, specifically for AR, which consistently
matches the fixed-order results at large transverse momenta, we follow
\Bref{Harlander:2014uea} and apply a suppression factor to the error
band which damps it towards large values of $\pth$.  For our
phenomenological study, we construct two theoretical scenarios (i.e.,
not necessarily compatible with current experimental constraints),
defined on the basis of a type-II \thdm{}, with parameters and \nlo{}
total cross sections reported in \refT{tab:scenariospth}; we discuss
in these two examples the production of the heavy neutral Higgs boson
with mass $\MH=300$\UGeV\ (other scenarios have been considered in
\Bref{Bagnaschi:2015bop}).
\begin{figure}[p]
\centering
\includegraphics[width=0.45\textwidth]{WG3/NeutralMSSM/figures/comp_HMW-hH_larget_AR.pdf}
\includegraphics[width=0.45\textwidth]{WG3/NeutralMSSM/figures/comp_BV-hH_larget_MCNLO.pdf}
\caption{ Shapes of the transverse-momentum distributions (i.e.,
  normalized such that the integral yields one) for the heavy Higgs boson with $\MH=300$\UGeV\ in the \largetop{} scenario. The
  distributions are computed with \AR{} (black, solid), \mcnlo{} (red,
  dotted), and \powheg{} (blue, dashed overlaid by points), by setting
  the matching scales to the \hmw{} values (left) and the \bv{} values
  (right).  For reference, we also show the fixed-order \nlo{} (\fnlo{})
  prediction (green, dash-dotted with open boxes).  The main frame shows
  the absolute distributions, the first inset the shape-ratio of the
  central values to the \AR{} distribution, and the second inset the
  uncertainty bands, normalized again to the central \AR~value.
\label{fig:results-larget-hH}
}
\end{figure}

In the first scenario, dubbed {\it \largetop{}} in what follows, the
production cross section is top-loop dominated.  The results for the
$\pth$ distribution are shown in \refF{fig:results-larget-hH}.  Within
uncertainties (which are based solely on resummation scale variation),
the three predictions are compatible with each other for $\pth\lesssim
200$\UGeV. Using \hmw{} scales, the central value of \AR{} merges into
the fixed-order \nlo{} prediction (\fnlo{}) at about $\pth=200$\UGeV;
for \mcnlo{}, this transition is a bit slower, while \powheg{}'s
asymptotic value towards large $\pth$ appears to be about $40 \!-\!
50$\% above \fnlo{}. This overshooting of \fnlo{} at large $\pth$ is a
general feature of the default \powheg{} matching; its origin will be
discussed in more detail below.

Using \bv{} scales, one notices that \AR{} deviates quite
significantly ($\sim 50$\%) from the \fnlo{} result already at $\pth=
400$\UGeV; this deviation tends to further increase towards larger
$\pth$ values. This is not unexpected since the \hmw{} scales are
designed to guarantee similarity between the resummed and the \fnlo{}
curve at large $\pth$.  Scale choices larger than the values
determined by \hmw{} will therefore necessarily lead to a deviation
from the \fnlo{} predictions in that region.  The agreement between
the two Monte Carlos turns out to be excellent, at least up to $\pth$
values as large as the Higgs boson mass.  Despite the large deviations of
\AR{} in the tail and the much softer \AR{} spectrum, all approaches
are compatible within uncertainties at small to intermediate
transverse momenta ($\pth\lesssim 200$\UGeV).  It should be noted that
this is partly due to the fact that the uncertainty bands are
significantly larger (almost by a factor of two) than in the \sm{}.

In the second scenario, dubbed {\it \largebot{}} in what follows, the
production cross section for the heavy Higgs is bottom-loop dominated.
Since the associated matching scales $\wresb$ and $\qresb$ are very
close to each other, any difference in the $\pth$ distributions are
due to the conceptional variants of the matching in the three codes
under consideration.

\begin{figure}[p]
\centering
\includegraphics[width=0.43\textwidth]{WG3/NeutralMSSM/figures/comp_HMW-hH_scenB_AR.pdf}
\includegraphics[width=0.43\textwidth]{WG3/NeutralMSSM/figures/comp_HMW-hH_scenB_new.pdf}
\caption{ Left: Same as left plot in \refF{fig:results-larget-hH},
  but for the \largebot{} scenario. Right: Same, but using a fixed
  shower scale for the soft events in \mcnlo{}, and m\powheg{} (see main
  text). (\hmw{} scales are assumed here; the plots for \bv{} scales are
  identical for all practical purposes.)
\label{fig:results-scenB-hH}
}
\end{figure}

Let us first discuss the left plot of \refF{fig:results-scenB-hH}. The
large-$\pth$ behaviour is similar to the \largeb{} scenario, when using
\hmw{} scales, discussed above.  Apparently, the specific matching
procedure of \powheg{} has a significant impact on the large-$\pth$
region, where the Parton Shower, based on the soft/collinear
approximation, is outside its region of validity.  Note that the size
of the error bands is very different in the two Monte Carlo
approaches: the \mcnlo{} band blows up to $\order{100\%}$ around
$\pth\sim 125$\UGeV; the \powheg{} band remains very narrow over the
whole range.

It turns out that both the enhanced high-$\pth$ tail of the \powheg{}
curve and its small uncertainty band can be tackled by the same
modification of the matching procedure. In the original \powheg{}
approach, the starting scale of the shower ($t_1$) for each event is
identified with the transverse momentum of the first emission.  If the
latter is very large, the shower will act up to scales which are way
beyond the validity range of the underlying approximations.  In the
m\powheg{} modification\,\cite{Bagnaschi:2015bop}, on the other hand, $t_1$
is defined to remain below the matching scale for all ``remnant
events'' (i.e., events which are described by the pure fixed-order
real emission matrix element; this restriction ensures that the formal
accuracy of the original \powheg{} approach remains unaffected). This
results in the magenta, solid curve in the right plot of
\refF{fig:results-scenB-hH}, which exhibits a \fnlo{}-like high-$\pth$
behaviour; also the uncertainty band appears to describe the matching
uncertainty more realistically.

In the \mcnlo{} implementation the choice of the shower scale
$Q_\text{sh}$ of soft events follows a distribution peaking at the
value of the matching scale $Q_i$.  Restricting the range of that
distribution has a significant effect on the central \mcnlo{}
prediction: in particular, in the limit where this distribution turns
into a delta function $\delta(Q_\text{sh} - Q_i)$, also the size of
the uncertainty band is strongly reduced, as can be observed from the
orange curve in the right plot of Figure~\ref{fig:results-scenB-hH}.

This study simply shows that the predictions in bottom-quark dominated
scenarios, both in the \powheg{} and in the \mcnlo{} approaches,
strongly depend on the details of the matching procedure; this feature
is reflected in the large associated uncertainties.

The distributions for the pseudo-scalar Higgs in the \largebot{}
scenario largely resemble the ones of the heavy Higgs shown in
\refF{fig:results-scenB-hH}, and we do not need to discuss them
separately.

\vfill
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Bibliography
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%\bibliographystyle{MSSM} \bibliography{MSSM}

%\end{document}
